/* CSS Document */

/*** UTILITY ***/
.clearer { clear:both; }

/* -----------------------------------------------
 * ARCHIVE HEADER
 * ----------------------------------------------- */
 /*  */
 #archive-header { padding:2px 0;border-top:solid 9px #111C6B;border-bottom:solid 4px #111C6B; }
 #archive-header h1 { margin:0;float:left; }
 #archive-header-menu { height:58px;text-align:right;line-height:58px;font-size:0.7em;margin-right:20px; }
 #archive-header-note { background-color:#111C6B;padding:2px 0 2px 20px;font-size:0.7em;color:#fff; }
 #archive-pankuzu { background-color:#eee;border-bottom:solid 1px #ccc;font-size:0.7em;padding:2px 0 2px 20px; }
 
 /* -----------------------------------------------
 * ARCHIVE FOOTER
 * ----------------------------------------------- */
 /*  */
 #archive-footer { background-color:#111C6B;height:18px;text-align:center;line-height:18px; }
 #archive-footer .copyright { font-size: 10px;font-family: verdana;color: #CCCCCC; }

 /* -----------------------------------------------
 * ARCHIVE TOP
 * ----------------------------------------------- */
 /*  */
 #archive-body { margin:15px 50px 150px 50px; }
 #archive-body h2 { border-bottom:solid 1px #333;margin:2px 0 4px 0;font-size:1.2em; }
 #archive-body ul { list-style-type:none;margin-bottom:60px; }
 #archive-body ul li { float:left;margin:0 30px 0 0;font-size:1.0em; }
 #archive-body a:link    { color:#687BE8;text-decoration:none; } 
 #archive-body a:visited { color:#800080;text-decoration:none; } 
 #archive-body a:hover   { color:#0000FF;text-decoration:none; }
 #archive-body a:active  { color:#FF9933;text-decoration:none; } 